.container{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-image: url("background.jpg");
  animation: Gradient 15s ease infinite;
  box-sizing: border-box;

}
.table-container{
  display: flex;
  flex-direction: row;
  justify-content: center;

}
.box{
  display: flex;
  flex-direction: row;
  padding: 20px;
  justify-content: center;
  width: 80%;
  height: auto;
  margin: 50px;
  background: white;
}

.form{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;

}
.heading{
  padding: 10px;
  border-radius: 5px;
  margin-left: 20px;
}
.label{
  font-weight: bold;
  display: block;
  margin: 10px;
}
.input-box{
  width: 300px;
  padding: 12px 20px;
  margin: 10px 0 0 0px;
  box-sizing: border-box;
  border: 2px solid rgb(85, 1, 85);
  border-radius: 10px;
}

.input-radio{
  padding: 12px 20px;
  margin: 15px 0;
  box-sizing: border-box;

}
.checkbox{
  margin:5px;
  padding: 5px;

}

.table{

  margin:20px 100px;
  justify-content: center;
  align-items: center;
  border: 1px solid black;
  height: 277px;
  

}
table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
  padding:15px;

}

.card{
  width: 325px;
  margin: 20px;
  padding: 10px;
  text-align: center;
  border: 2px solid black;
}

.form-container{
  padding: 20px;
  width: 50%;
  background: rgb(131,58,180);
  background: linear-gradient(90deg, rgb(170, 143, 189) 0%, rgb(189, 112, 112) 50%, rgb(167, 157, 143) 100%);
}
.tableHeading{
  margin-left: 120px;
}


.button{

    background: #5E5DF0;
    border-radius: 999px;
    box-shadow: #5E5DF0 0 10px 20px -10px;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Inter,Helvetica,"Apple Color Emoji","Segoe UI Emoji",NotoColorEmoji,"Noto Color Emoji","Segoe UI Symbol","Android Emoji",EmojiSymbols,-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans",sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    opacity: 1;
    outline: 0 solid transparent;
    padding: 8px 18px;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    width: fit-content;
    word-break: break-word;
    border: 0;


}


.theme-selector button{
  margin:5px;
  background-color: red;
  border: 0;
  border-radius: 56px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: system-ui,-apple-system,system-ui,"Segoe UI",Roboto,Ubuntu,"Helvetica Neue",sans-serif;
  font-size: 18px;
  font-weight: 600;
  outline: 0;
  padding: 16px 21px;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: all .3s;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.theme-selector button:before {
  background-color: initial;
  background-image: linear-gradient(#fff 0, rgba(255, 255, 255, 0) 100%);
  border-radius: 125px;
  content: "";
  height: 50%;
  left: 4%;
  opacity: .5;
  position: absolute;
  top: 0;
  transition: all .3s;
  width: 92%;
}

.theme-selector button:hover {
  box-shadow: rgba(255, 255, 255, .2) 0 3px 15px inset, rgba(0, 0, 0, .1) 0 3px 5px, rgba(0, 0, 0, .1) 0 10px 13px;
  transform: scale(1.05);
}

.icons{
  height: 50px;
  width: 40px;
  margin:5px;
}


.theme-selector{
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  padding: 20px;
}

.light{
  color:#0077b6;
  background-color: #468faf;
}

.dark{
  color:#90e0ef;
  background-color: #dedbd2;
}

.contrast{
  color:#e63946;
  background-color: #457b9d;
}